menu:
    dashboard_index: 'Resumen'

list:
    payments: 'Resumen de pagos'
    payments_received: 'Cobrado'
    payments_due: 'Pendiente'
    payments_overdue: 'Vencido'
    balance: 'Balance'
    balance_total: 'Total'
    balance_net: 'Neto'
    balance_taxes: 'Impuestos'
    taxes: 'Impuestos retenidos'
    invoices_latest: 'Facturas recientes'
    invoices_due: 'Facturas vencidas'
